
D4Science Infrastructure - Upgrade #10073

D4Science Infrastructure Upgrade to gCube 4.8.0

Oct 26, 2017 04:40 PM - Roberto Cirillo

Status: Completed Start date: Oct 26, 2017

Priority: Normal Due date: Nov 21, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.8.0

  

Infrastructure: Pre-Production, Production   

Description

Subtasks:

Upgrade # 10074: /gcube/preprod upgrade to gCube 4.8.0 Completed

Upgrade # 10277: D4Science Preprod Gateway upgrade to gCube 4.8.0 Completed

Upgrade # 10278: D4Science Gateways upgrade to gCube 4.8.0 Completed

Upgrade # 10453: gCubeApps VO upgrade to gCube 4.8.0 Completed

Upgrade # 10454: FARM VO upgrade to gCube 4.8.0 Completed

Upgrade # 10455: D4Research VO upgrade to 4.8.0 Completed

Upgrade # 10456: ParthenosVO VO upgrade to 4.8.0 Completed

Upgrade # 10458: D4Science Root VO upgrade to gCube 4.8 Completed

Upgrade # 10468: SoBigData VO upgrade to 4.8.0 Completed

History

#1 - Nov 10, 2017 04:01 PM - Massimiliano Assante

- Due date changed from Nov 16, 2017 to Nov 21, 2017

due to changes in a related task

#2 - Nov 29, 2017 06:44 PM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 29, 2017 06:45 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Nov 29, 2017 06:46 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#7 - Oct 18, 2018 12:13 PM - Roberto Cirillo

- Subject changed from gCube 4.8.0 to D4Science Infrastructure Upgrade to gCube 4.8.0
